import httpRequest from "~/service/index";

export function useShop() {
  // 店铺订单提交下单
  async function submitShopOrders(query: any) {
    return await httpRequest.post<any>(`/seller/shopOrder/submitShopOrders`, query)
  }


  return {
    submitShopOrders,
  }
}
